package com.swago.baseswago.model.live.audio

data class IMAudioSeatUpdateModel(
    val roomId:String,
    val roomSessionId:String,
    val maiSeatInfo:IMAudioSeat
)

data class IMAudioSeat(
    val integration:String,
    val lock:Int,
    val maiIndex:Int,
    val maiStatus:Int,
    val userAvatar:String,
    val userId:String,
    val userName:String,
    val voiceUserId:String
)